import { api } from "@/config";
import { API_GET_ALL_BANZONES } from "@/constants";

export async function queryBanzones() {
  return api.get<Model.Zone[]>(API_GET_ALL_BANZONES);
}

export async function queryBanzoneById(zoneId: string) {
  return api.get<Model.Zone>(`${API_GET_ALL_BANZONES}/${zoneId}`);
}
